@charset "utf-8";
/* CSS Document */
.done_alert_timedwin {
    background:none transparent;
    height:317px;
    margin:0 auto;
    margin-top: -120px;
    position: relative;
    width:511px;
    z-index:100;
	overflow:hidden;
}
#da_top {
	width:511px;
	height:50px;
	background:url(images/bble_top.png) no-repeat transparent;
	overflow:hidden;
}
#da_botm {
	width:511px;
	height:267px;
	background:url(images/bble_botm.png) no-repeat;
	overflow:hidden;
}
.done_alert_timedwin .done_text_timed {
    color: #2D5802;
    font-size: 16px;
    position: relative;
    text-align: center;
	padding-top:0px;
}
#da_cont { 
	background:url(images/sep.png) 21px 20px no-repeat;
	padding:10px 0 0 0;
	overflow:hidden;
}
#box { 
	width:157px;
	height:189px;
  	float:left;
}
#pricetbl {
	width:144px;
	height:189px;
	background:url(images/circle.png) center center no-repeat;
	padding:0 0 0 15px;
	float:left;
	overflow:hidden;
}
#pricetbl p.theader {
	font: bold 16px/16px Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	color:#000;
	padding:0 0 5px 0;
	margin:22px 0 7px 0;
	border-bottom:1px solid #ebebeb;
	}
#pricetbl p.theader span {
	font:bold 14px/16px Arial, Helvetica, sans-serif;
}
#colleft { width:85px; float:left; text-align:left;}
#colright { width:55px; float:right; text-align:right;}
#colleft p, #colright p {
	font:normal 13px/16px Arial, Helvetica, sans-serif;
	letter-spacing:-0.1px;
	padding:0;
	margin:0 0 7px 0;
}
#pricetbl .sep	{ width:144px; height:1px; background:#ebebeb; margin:0 0 7px 0; overflow:hidden;}
p#pnow	{
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#6b6b6b;
	}
#pnow span	{
	font:bold 24px/24px Arial, Helvetica, sans-serif;
	color:#fc0007;
	padding:0 0 0 40px;
	}
#wrapTimer {
	width:156px;
	margin:30px 20px 0 0;
	float:right;
	
}
#wrapTimer p {
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	color:#6f6f6f;
	padding:0 0 0 10px;
}
#timer {
	width:142px;
	height:68px;
	margin:0 7px 15px 7px;
	background:url(images/bg_timer.png) 0 0 no-repeat;
}
#timer span {
	font:bold 32px/53px Arial, Helvetica, sans-serif;
	color:#3e3e3e;
	text-shadow: 0px 2px 1px #fff;
	}
#timer span.minute	{ padding:0 25px 0 15px;}
#timer span.second	{ padding:0 0 0 15px;}
#wrapTimer .green_button_timed {
    width:156px;
    height: 54px;
    background: url("images/btn_buy.png") no-repeat scroll center center transparent;
	font:bold 20px/54px Arial, Helvetica, sans-serif;
    color: white;
    cursor: pointer;
    display: block;
    text-decoration: none;
	text-indent:41px;
	text-shadow: 1px 1px 1px #1a191a;
	filter: dropshadow(color=#1a191a, offx=1, offy=1);
/*	text-align: center; */
}
#wrapTimer .green_button_timed:hover {
    background: url("images/btn_buy_ovr.png") no-repeat scroll center center transparent;
}

.done_alert_timedwin .dw_wrap {
    line-height: 24px;
    text-align: center;
}
